REPO(1)

NAME
repo - repo stage - manual page for repo stage

SYNOPSIS
repo stage -i [<project>...]

DESCRIPTION
Summary

Stage file(s) for commit

OPTIONS

-h, --help
    show this help message and exit

  Logging options:

-v, --verbose
    show all output

-q, --quiet
    only show errors

-i, --interactive
    use interactive staging

  Multi-manifest options:

--outer-manifest
    operate starting at the outermost manifest

--no-outer-manifest
    do not operate on outer manifests

--this-manifest-only
    only operate on this (sub)manifest

--no-this-manifest-only, --all-manifests
    operate on this manifest and its submanifests

Run `repo help stage` to view the detailed manual.

DETAILS

The 'repo stage' command stages files to prepare the next commit.